Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

rave_flutter

by wilburx9.dev

flutter pub add rave_flutter
pub.dev Source Code API Docs
Category : Payment API/SDK
Dart 3 compatible : No
Null safety : No
Platform(s) : Not Specified
Dart SDK : >=2.2.2 <3.0.0
Flutter SDK : >=1.20.2 <2.0.0
Latest Version : 0.0.9-alpha+2 (Aug, 2020)
Created :  - 
Pub Likes : 39
Pub Points : 40

About rave_flutter package

A new Flutter plugin for making payment with Flutterwave's rave.

Open Source Flutter Apps & Projects that use rave_flutter package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024